#informacion-sobre-ayudas {
  position: relative;
}
#informacion-sobre-ayudas .row {
  z-index: 1;
  position: relative;
}
#informacion-sobre-ayudas::after {
  content: url("../../../../content/dam/icex-invest/img/layouts/business/icono-3d-incentivos.png");
  display: block;
  position: absolute;
  width: 100%;
  overflow: hidden;
  left: 0;
  bottom: 50px;
  z-index: 0;
}
@media (max-width: 1240px) {
  #informacion-sobre-ayudas::after {
    bottom: 0;
    transform: none;
    opacity: 0.5;
  }
}
.grant-row {
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-start;
  align-items: center;
  padding: 40px 40px;
  margin-bottom: 30px;
}
.grant-row .button {
  text-align: center;
  padding-right: 20px;
}
.grant-row :not(.offset) img {
  align-self: flex-start;
  margin-top: 20px;
}
.grant-row .offset {
  margin-top: -70px;
  margin-left: auto;
}
@media (max-width: 570px) {
  .grant-row {
    flex-flow: row wrap;
    justify-content: space-evenly;
    text-align: center;
  }
  .grant-row .row * {
    margin: 0 auto;
    padding-bottom: 10px;
    text-align: center;
  }
  .grant-row img {
    margin-bottom: 10px;
  }
  .grant-row .offset,
  .grant-row .margin-left-auto {
    margin-top: 20px;
    margin-left: 0;
  }
}
